
/*****************************************
* STORED stp_UDC_getByUdc
*
* Recupera UDC da codice
*
* Steamware, S.E.L.
* mod: 2011.05.05
*
****************************************/
create PROCEDURE stp_UDC_getByUdc
(
	@UDC NVARCHAR(50)
)
AS

SELECT	*
FROM	ElencoCartellini
WHERE	LTRIM(RTRIM(UDC)) = @UDC

RETURN
